c834jdi_m030=/product_h/etc/camera/mfnrpolicy/c834jdi_m030/
c834ogi_m060=/product_h/etc/camera/mfnrpolicy/c834ogi_m060/
cafkmtx_m030=/product_h/etc/camera/mfnrpolicy/cafkmtx_m030/
cafkhqf_m110=/product_h/etc/camera/mfnrpolicy/cafkhqf_m110/
cadxlmj_m090=/product_h/etc/camera/mfnrpolicy/cadxlmj_m090/
cadxlmj_m060=/product_h/etc/camera/mfnrpolicy/cadxlmj_m060/
cadxlmj_m091=/product_h/etc/camera/mfnrpolicy/cadxlmj_m091/
